/* CSS Document */

body{
padding:20px 0 20px 0;
margin:0;
background: #681203 url(../images/body_bg.gif) repeat-x;
font:12px Arial, Helvetica, sans-serif;
}

a{color:#ab982b;}
a:hover{text-decoration:none;}

p,ul,li,figure{padding:0; margin:0;}

header,footer,nav,section,article,figure{display:block;}

#container{
width:835px;
margin:0 auto;
}

header{
text-align:center;

}

.lft{float:left;}
.rgt{float:right;}

header ul{padding:0; margin:0; float:right;}

header figure{float:left; padding:0 0 15px 210px;}

header li{background:url(../images/con_icon.gif) no-repeat; list-style-type:none; padding:4px 0 0 26px; height:18px;}

header a{color:#cdc585;}

header nav li {background:none; display:inline; float:left; padding:0; height:auto;}

header nav{margin:0 auto; clear:both;}

header nav a{font:bold 15px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; border-radius:200px; width:120px; padding:50px 0 50px 0; float:left; background:url(../images/menu_bg.gif) repeat-x; border:1px solid #7f1d17;  margin:0 0 0 10px; color:#de716b;}

header nav a:hover, header nav a.current{background:url(../images/menu_current_bg.gif) repeat-x; color:#d6cd88;}

section#content{
width:835px;
float:left;
margin:20px 0 20px 0;
}

article.slider{
float:left;
width:835px;
}

article.slider_bg{
background:#4b0c01;
border:1px solid #4b0c01;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
float:left;
width:835px;
height:16px;
}



.inner_con{
background:#4b0c01;
border:1px solid #4b0c01;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
color:#dea7a3;
padding:20px;
line-height:22px;
float:left;
width:795px;
}

.inner_con h1, .inner_con h3, .inner_con h2, .inner_con h4{font: 25px 'impact', Arial, Helvetica, sans-serif; padding:0 0 10px 0; margin:0; color:#d4c98b;}
.inner_con h3{font: 15px 'impact', Arial, Helvetica, sans-serif; padding:0 0 5px 0; margin:0;}
.inner_con h2, .inner_con h4{font: 16px 'impact', Arial, Helvetica, sans-serif; padding:0 0 5px 0; margin:0;}

.inner_con h4{border-bottom:1px solid #d4c98b; font: 18px 'impact', Arial, Helvetica, sans-serif;}
.inner_con p{padding:0 0 10px 0; clear:both;}

.photo{float:right; padding:0; margin:0; width:150px;  text-align:center;}

.bold13{font-size:13px; color:#d4c98b;} 

.photo figure{width:150px; background:#000;
border:1px solid #4b0c01;
border-radius:10px;
float:right;
padding:10px 0 4px 0;
margin:0;
}


.photo em{font-size:11px;}

.events figure{width:220px; background:#000;
border:1px solid #4b0c01;
border-radius:10px;
float:left;
padding:15px;
margin:0;
text-align:center;
}

.events figure.flt{float:left;}


.wid500{width:630px;}
.wid300{width:500px;}

.inner_con ul{margin:0 0 0 0px;}

.inner_con li{background:url(../images/arrow.gif) 0 7px no-repeat; list-style-type:none; padding-left:20px;}

.inner_con table{border-collapse:collapse; margin:10px 0 20px 0; border-color:#811603;}

.inner_con table td{padding:10px; background:#400b02; border-color:#811603;}
.events{border-bottom:1px solid #b46869; clear:both; float:left; width:800px; padding:0px 0 20px 0; margin:0 0 20px 0;}
 ul.bullet_link{color:#ab982b; margin-bottom:10px;}
 ul.bullet_link li{background:url(../images/arrow2.gif) 0 7px no-repeat;}
 
 .gallery img{border:1px solid #a71d04; padding:3px; margin:0 10px 10px 0;}


footer{text-align:center; color:#a83f39;}


